
#toparea #searchbox .inputbox {
	padding: 0px 0 0 0;
}

/* Default Sidebar Module */
.sidebar div.module,
.sidebar div.module-outline.bold,
.sidebar div.module-outline,
.sidebar div.module-lightgrey,
.sidebar div.module-darkgrey,
.sidebar div.module-black {
	margin: 0 0 5px 0;
}

#header-image img {
	margin-bottom: -3px;
}

#toparea #topnav {
	bottom: 0px;
}